@font-face {
	font-family: 'Gothic_A1';
	src: local ('☺');
	src:
		url('../fonts/gothic_a1_light_300.woff') format('woff'),
		url('../fonts/gothic_a1_light_300.ttf') format('truetype'),
		url('../fonts/gothic_a1_light_300.svg#gothic_a1') format('svg');
	font-weight: 300;
	font-style: normal
}

@font-face {
	font-family: 'Gothic_A1';
	src: local ('☺');
	src:
		url('../fonts/gothic_a1_regular_400.woff') format('woff'),
		url('../fonts/gothic_a1_regular_400.ttf') format('truetype'),
		url('../fonts/gothic_a1_regular_400.svg#gothic_a1') format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Light.eot');
	src: local('Open Sans Light'), local('OpenSans-Light'),
		url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Light.woff') format('woff'),
		url('../fonts/OpenSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Regular.eot');
	src: local('Open Sans Regular'), local('OpenSans-Regular'),
		url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Regular.woff') format('woff'),
		url('../fonts/OpenSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-SemiBold.eot');
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
		url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-SemiBold.woff') format('woff'),
		url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Bold.eot');
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
		url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Bold.woff') format('woff'),
		url('../fonts/OpenSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Italic.eot');
	src: local('Open Sans Italic'), local('OpenSans-Italic'),
		url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Italic.woff') format('woff'),
		url('../fonts/OpenSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-SemiBoldItalic.eot');
	src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
		url('../fonts/OpenSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-SemiBoldItalic.woff') format('woff'),
		url('../fonts/OpenSans-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-BoldItalic.eot');
	src: local('../fonts/Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
		url('../fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-BoldItalic.woff') format('woff'),
		url('../fonts/OpenSans-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Regular.eot');
	src: local('Roboto'), local('Roboto-Regular'),
		url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Regular.woff') format('woff'),
		url('../fonts/Roboto-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('../Roboto-Bold.eot');
	src: local('Roboto Bold'), local('Roboto-Bold'),
		url('../Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		url('../Roboto-Bold.woff') format('woff'),
		url('../Roboto-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot');
	src: url('../fonts/icomoon.eot#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.woff2') format('woff2'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}